<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:pe="http://primefaces.org/ui/extensions">


<ui:composition template="/WEB-INF/templates/template-final.xhtml">
	<ui:define name="content">


		<h:form>

			<h:outputLabel value="Welcome #{loginBean.email}" />

			<h:commandButton action="#{loginBean.logout()}" type="submit"
				value="Logout" />

			<p:dataTable id="products" var="m"
				value="#{broadcastBean.broadcasts}">
				<f:facet name="header">
                RightClick to View Options
            </f:facet>

				<p:column headerText="Code" sortBy="#{m.id}">
					<h:outputText value="#{m.id}" />
				</p:column>
				<p:column headerText="Name" sortBy="#{m.informasi}">
					<h:outputText value="#{m.informasi}" />
				</p:column>
				<p:column headerText="Category">
					<h:outputText value="#{m.link}" />
				</p:column>
			</p:dataTable>
		</h:form>

	</ui:define>
</ui:composition>

</html>